Sumit Kumawat

Sumit Kumawat

  • NA
  • 454
  • 407.9k

MMC 3.0 with .NET framework 4.0?

Oct 16 2017 7:22 AM

Hi all

I have to use MMC 3.0 in my application which is targeting dot net framework 4.0. while reading about MMC 3.0 i found it will work with upto .NET Framework 3.5 only. i read so many articles but did not found any solution to make it work with .NET framework 4.0 and so .

Please share any updates on this.

TIA